#sitemapMainWrapper {
	margin: auto;
	width: 900px;
	margin-top: 20px;
	background-color: #fff;
	text-decoration: none;
	text-align: left;

}


#sitemapWrapper {
	border-top: solid 1px #dbdada;
	background-color: #fff;
	padding: 10px;
	height: 150px;
	float: left;
	width: 159px;
	border-right: solid 1px #dbdada;

}

#sitemapWrapper2 {
	border-top: solid 1px #dbdada;
	border-right: solid 1px #dbdada;
	-moz-border-radius-topright: 20px;
	border-top-right-radius: 20px;
	background-color: #fff;
	padding: 10px;
	height: 150px;
	float: left;
	width: 159px;
	
}

#sitemapWrapper3 {
	-moz-border-radius-topleft: 20px;
	border-top-left-radius: 20px;
	background-color: #fff;
	padding: 10px;
	float: left;
	height: 150px;
	width: 158px;
	border-right: solid 1px #dbdada;
	border-top: solid 1px #dbdada;
	border-left: solid 1px #dbdada;
	
}

.sitemapTitle {
	font-size: 16px;
	color: #000;
}

#sitemapMainWrapper a {
		margin-left: 15px;
}

#socialSitemap {
	margin-top: 5px;
	margin-left: 15px;
	margin-bottom: 10px;
}